PRODUCT STUDIO
Obrázky produktu1 / 3
Zyxel / PRODUCT DOSSIER
Zyxel MES-2110
Zyxel MES-2110 91-010-214004B Switch
SKU: 91-010-214004B
Zyxel MES-2110, Gözetilmiş, L2, Fast Ethernet (10/100)
Můžete nám nahlásit chybějící nebo nesprávné technické údaje.
Zaznamenané technické parametry a údaje výrobce byly ověřeny.
Zyxel MES-2110 91-010-214004B Switch
Technické specifikace
Zaznamenané vlastnosti jsou seskupeny podle typu produktu. Chybějící informace neznamenají nedostatek podpory.
Zrcadlení brány připojení
Ano
Shlukování připojení
Ano
Podpora 10G
Ne
Doba trvání stromového protokolu
Ano
Technologie kabeláže Ethernetu z mědi
Funkce DHCP
Podpora Power over Ethernet Poe
Ne
Hledej IGMP
Ano
Podpora QoS pro kvalitu služby
Ano
Základní počet vstupů otevírání/zavírání RJ 45 Ethernet
Základní typ vstupu otevírání/zavírání RJ 45 Ethernet
Standardy Wi-Fi
IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
LED indikátory komunikace
Ano
Počet combo SFP portů
2
Statické zabezpečení portů
Ano
Bezpečnost
EN 60950
Prohlášení o shodě
Vstupní frekvence AC
Vstupní napětí AC
Rozsah provozní vlhkosti
10 - 90%
Provozní teplotní rozsah
0 - 40 °C
Rozsah teploty úložiště Celsius
LED napájení
Ano
Podpora kontroly Akis
Ano
Kontaktní vrstva
Typ klávesy
Řízení toku publikací
Ano
Objem zpracování
Počet VLAN
Kapacita tranzitního routingu
Kapacita směrování/přepínání
5,6 Gbit/s
Filtrování MAC adresy
Ano
Mezipaměť balíku
Omezování rychlosti
Ano
Stohovatelný
Ne
Vstup konzole
RS-232
Podpora MIB
RFC1213 MIB II, RFC1493 Bridge MIB, RFC1643 Ethernet MIB, RFC1757 RMON 1,2,3,9, RFC2011 IP MIB, RFC2012 TCP MIB, RFC2013 UDP MIB, RFC2674 VLAN MIB,RFC2925 PING-MIB TRACEROUTE-MIB, ZyXEL Private MIB
Podpora VLAN
Ano
Protokoly správy
SNMP v1, v2c, Telnet CLI, RMON
®